@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; font-family:"微软雅黑"; font-size:12px; color:#666;}
ul,li,p,img,h1,h2,h3{margin:0px; padding:0px; list-style:none; border:0px;}
.top{ width:970px; margin:0 auto; height:65px;}
 a:link, a:visited{ color:#666; text-decoration:none;}
 a:hover{color:#F00; text-decoration: underline;}
.logo{ float:left;}
.login{ float:right; line-height:65px; color:#006aa0;}
.login span{ color:#F00; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.login a:link,.login a:visited{ color:#006aa0; text-decoration:underline;}
.login a:hover{color:#F00; text-decoration:none;}

.menu{ width:100%; height:42px; background:#ac2724; overflow:hidden;}
.menu-box{ width:970px; float:left; height:42px; }
.menu-box ul li{ width:121px; float:left; text-align:center; font-size:14px; font-weight:bold;  line-height:42px; display:block; background:url(/bottom/images/x_06.jpg) right center no-repeat;}
.menu-box ul li a:link ,.menu-box ul li a:visited{width:121px; float:left; color:#fff;}
.menu-box ul li a:hover{width:121px; float:left; color:#fff; background:#e50600; text-decoration:none;}

.banner{ width:100%; height:147px; background:url(/bottom/images/about_06.jpg);}
.wz{ width:970px; height:27px; float:left; line-height:27px;}
.banner-pic{ width:970px; height:120px; float:left;}
.bottom{ width:100%; background:url(/bottom/images/about_13.jpg) repeat-x;  background-position: top center; padding-top:55px;  text-align:center;  color:#666;}
.con{ width:970px; margin:0 auto;}
.con-title{ width:970px; float:left; border-bottom:1px #d7d7d7 dotted; font-size:16px; font-weight:bold; color:#195a95; padding-bottom:5px;}
.con-box{ width:970px; float:left; padding-top:15px;}
.about-pic{ float:left; border:1px #d7d7d7 solid; width:490px;}
.about-t{ float:right; padding-left:20px; line-height:30px; font-size:14px; width:455px; padding-top:5px;}
.about-t2{ width:970px; float:left; line-height:30px; font-size:14px;}
.box{ width:970px; float:left; padding:15px 0px 20px 0px;}
h1{ font-size:14px;}